@charset "utf-8";
/* Anthra CSS */

@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:300,400');
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');

body {font-family: "Source Sans Pro", sans-serif; font-weight: 400; font-size: 18px; line-height: 1.6; color: #333;}
h1, h2, h3, h4, h5 {font-weight: 400; line-height: 1.2;}
h1 {font-size: 48px; color: #6a4a3c; margin: 0 0 25px;}
h2 {font-size: 24px; color: #333; margin: 20px 0 15px 0;}
h3 {font-size: 20px; color: #333; margin: 20px 0 10px 0;} /*color: #509a2f;*/
h4 {font-size: 18px; font-weight: bold; margin: 20px 0 10px 0;}
p {margin: 0 0 20px 0; padding: 0;}
ul, ol {margin: 0; padding: 0;}
ul li, ol li {margin: 0; padding: 0;}
a {color: #337ab7; text-decoration: none;}
a:hover {color: #5eb437; text-decoration: none; outline: none; transition: all 0.2s ease-in-out;}
a:focus {text-decoration: none; outline: none;}
.pdfLink {background: url("../images/pdf-icon24.png") no-repeat 0 2px; text-indent: 30px;}
.brown {color: #6a4a3c;}
.brown span {color: #e6ac27;}
.green {color: #509a2f;}
.green span {color: #9ccb3b;}
.white {color: #fff;}

/* ============== Header ============== */

header {}
header a:hover {text-decoration: none;}
/* top nav */
.topNav {font-size: 15px; padding: 20px 0 20px 0; position: relative;}
.topNav .stepSign {position: absolute; width: 48%; top: 14px; left: 49%; transform: translateX(-50%);}

/*.topNav .stepSign {float: left; width: 65%; padding: 0px 15px;}*/
.topNav .stepSign img {margin: 0 auto;}
.topNav ul {margin: 3px 0 0 0;}
.topNav ul li {display: inline-block; vertical-align: middle; margin-right: 10px;}
.topNav ul li:last-child {margin: 0;}
.topNav ul li a {color: #000;}
.topNav ul li a:hover {color: #5eb437;}
.topNav .left {float: left;}
.topNav .right {float: right;}
.topNav .right li {vertical-align: top;}

/* social media */
ul li[data-type='social'] a {width: 25px; height: 25px; display: inline-block; vertical-align: middle; background: url("../images/sprite.png") no-repeat; transition: none; margin-top: -3px;}
ul li a.fb {background-position: 0 -9px;}
ul li a.tw {background-position: -50px -8px;}
ul li a.fb:hover {background-position: 0 -47px;}
ul li a.tw:hover {background-position: -50px -46px;}

/* navigation */
.navigation {position: relative; background: #fff;}
.navigation .logo {float: left; margin-right: 80px; position: relative; z-index: 2;}
.navigation.sticky {position: fixed; width: 100%; left: 0; top: 0; z-index: 99; box-shadow: 0 8px 6px -6px #999; transition: all 0.4s ease-in-out;}
.nav > ul {margin-top: 30px; position: relative; display: block;}
.nav > ul > li {display: inline-block; vertical-align: middle; margin-left: 80px;}
.nav > ul > li:first-child {margin: 0;}
.nav > ul > li > a {font-size: 19px; color: #000; text-transform: uppercase; display: block; position: relative;}
.nav > ul > li > a .caret {color: #6a4a3c;}
.nav > ul > li > a:after {content: ''; width: 40px; height: 25px; display: block; background: url("../images/dropdown-arrow.jpg") 0 0 no-repeat; position: absolute; bottom: -36px; left: 50%; z-index: 3; margin-left: -20px; display: none; transition: all 0.3s ease-in-out;}
.nav > ul > li > a:visited:after {display: block;}
.nav > ul > li > a:hover {color: #5eb437;}
.nav > ul > li > a .caret {border-width: 5px;}
.nav > ul > li > a.active, .dropDown ul li a:hover, .dropDown ul li a.active {color: #e6ac27;}
.nav > ul > li > a.active .caret {color: #e6ac27;}

/* dropdown menu */
.dropDownWrapper {box-shadow: 0 2px 2px 0px #666;}
.dropDown, .dropDownWrapper {padding: 20px 0; position: absolute; width: 100%; left: 0; background: #f1f1ef; border-top: 1px solid #c9c9c9; display: none; height: 345px;}
.dropDown {z-index: 2; top: 50px; table-layout: fixed;}
.dropDown > div {display: table-cell; vertical-align: top; width: 33.3333%; padding: 15px 40px; border-left: 1px solid #c9c9c9;}
.dropDown > div:first-child {padding-left: 0; border: none;}
.dropDown ul {margin: -3px 0 0 0;}
.dropDown ul li {font-size: 16px; line-height: 1.25; margin-bottom: 15px;}
.dropDown ul li:last-child {margin: 0;}
.dropDown ul li a {color: #333; display: block;}
.dropDownWrapper {z-index: 1; top: 80px;}

/* ============== Home Page Features ============= */
.sectionArea {margin-top: 50px; background-color: #fff;}
.sectionArea h1 {text-align: center; margin: 0 0 20px;}
.sectionArea.text {margin: 30px 0 55px 0;}
.sectionArea p, .text p {font-size: 18px; line-height: 1.6; margin-bottom: 20px;}
.sectionArea a {color: #337ab7; text-decoration: underline;}
.sectionArea a:hover, .sectionArea a:active {color: #509a2f; transition: all 0.2s ease-in-out;}
.innerSection {padding: 50px 0;}

/* ============== Banners (Home + Inside) ============== */
.banner {position: relative;}
.banner img {margin: 0 auto;}
.banner > img {min-height: 27.3vw;}
.tagLine {position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); text-align: center;}
.tagLine p {color: #fff; font-weight: 700; font-size: 50px; line-height: 1.2; margin: 0; padding: 5px 20px; background: rgba(156,203,59,0.8); position: relative; white-space: nowrap;}
.tagLine.inner p {background: rgba(156,203,59,0.8); padding: 5px 40px;}
.tagLine p:before, .tagLine p:after {content: ''; position: absolute; top: -11px; width: 15px; height: 95px; background: url("../images/sprite.png");}
.tagLine p:before {left: -10px; background-position: -10px -89px;}
.tagLine p:after {right: -10px; background-position: -39px -89px;}
.tagLine a {color: #fff; font-size: 18px; display: inline-block; padding: 15px 30px; text-transform: uppercase; background: rgba(230,172,39,0.8);}
.tagLine a img {display: inline-block; vertical-align: middle; margin: -3px 0 0 10px !important;}
.tagLine a:hover {background: rgba(230,172,39,1);}

/* home banner banner carousel */
.carousel-inner .item > img {width: 100%; min-height: 38.4vw;}
.carousel-control {width: 10%;}
.carousel-indicators {bottom: 3%; margin-bottom: 20px;}

/* ============== Owl Carousel ============== */
.owl-controls {position: absolute;}
.owl-controls .owl-nav div {width: 50px; height: 55px; background-image: url("../images/owl-arrow.png"); background-position: center center; background-repeat: no-repeat; display: block;}
.owl-controls .owl-nav div.owl-prev {background-color: #9ccb3b; transform: rotate(180deg);}
.owl-controls .owl-nav div.owl-next {background-color: #5eb437;}

/* ============ News & Updates Carousel ============ */
.newsUpdates {background: #5eb437; padding: 12px 0;}
.newsUpdates h3 {font-size: 24px; color: #fff; line-height: 2; display: inline-block; margin: 0; padding-right: 20px; border-right: 1px solid #8fcabc; width: 200px;}
.newsCarousel {width: calc(100% - 220px); float: right; padding-right: 50px;}
.newsCarousel .owl-controls {right: -50px; top: -12px;}
.newsCarousel .owl-controls .owl-nav div {height: 36px;}
.newsCarousel .owl-controls .owl-nav div.owl-next {background-color: #388842;}
.newsCarousel .item > span {width: 40px; height: 40px; background: #fff; border-radius: 50%; text-align: center; line-height: 40px; color: #37a187; font-size: 16px; display: inline-block; vertical-align: middle; margin: 3px 10px 0 0;}
.newsCarousel .item {padding: 0px 0 0; line-height: 17px;}
.newsCarousel .item > div {width: calc(100% - 60px); display: inline-block; vertical-align: top;}
.newsCarousel .item p {color: #fff; margin: 0;}
.newsCarousel .item p.date {font-size: 13px; margin-top: -3px;}
.newsCarousel .item p.title {font-size: 15px;}
.newsCarousel .item p a {color: #fff;}
.newsCarousel .item a:hover {text-decoration: underline; /*text-shadow: 1px 0px 4px #fff; */}

/* ============== Focus Areas Carousel ============= */
.focusArea .owl-controls .owl-nav div.owl-prev {background-color: #e6ac27;}
.focusArea .owl-controls .owl-nav div.owl-next {background-color: #6a4a3c;}
.focusArea h1 {font-size: 48px; color: #6a4a3c;}
.focusArea h1 span {color: #e6ac27;}
.focusArea h2 {font-size: 48px;}
.faCarousel {border-right: 1px solid #e6ac27; position: relative;}
.faCarousel .item {position: relative; height: 398px; border: 1px solid #e6ac27; border-right: none; overflow: hidden;}
.faCarousel .box {padding: 70px 20px 0px; position: relative; height: 100%;}
.number {width: 32px; height: 32px; background: #e6ac27; border-radius: 50%; text-align: center; line-height: 32px; color: #fff; font-size: 16px; position: absolute; left: 20px; top: 20px; z-index: 1;}
.faCarousel h2, .project .detail h2 {font-size: 19px; font-weight: 400; background: #e6ac27; color: #fff; text-transform: uppercase; margin: 15px -20px 0; padding: 15px 20px; height: 74px; border-left: 1px solid #fff;}
.faCarousel h2 span, .project .detail h2 span {color: #fff;}
.faCarousel .owl-item:first-child h2 {border: none;}
.faCarousel .desc {padding: 70px 20px 0px; position: absolute; width: 100%; height: 100%; left: 0; top: 100%; z-index: 2; background: #e6ac27; border-left: 1px solid #fff; transition: all 0.5s ease-in-out; opacity: 0;}
.faCarousel .desc .number {background: #fff; color: #e6ac27;}
.faCarousel .desc h2 {color: #fff; border: none; padding: 0 20px; margin-top: 0; height: auto;}
.faCarousel .desc p {text-align: left; color: #fff; font-size: 16px; line-height: 1.3; margin: 20px 0 30px;}
.faCarousel .desc a {display: block; font-size: 15px; color: #fff; background: #6a4a3c;   text-align: center; padding: 15px 30px; text-transform: uppercase; text-decoration: none;}
.faCarousel .desc a:hover {text-shadow: 1px 0px 4px #fff;}
.faCarousel .item:hover .desc {top: 0; opacity: 1;}

/* ============= Current Projects Carousel ============== */
.currentProjects {}
.currentProjects h1 {color: #509a2f;}
.currentProjects h1 span {color: #9ccb3b;}

/* ============== Events Carousel ============== */
.events {background: url("../images/events-bg.jpg") center 0; padding-top: 30px; margin-top: 60px;}
.eventsCarousel .item {padding-bottom: 70px; margin: 0 15px;}
.eventsCarousel .eventBox {background: #fff; padding: 20px; position: relative; min-height: 380px;}
.eventsCarousel p.desc {color: #6a4a3c; font-size: 18px; line-height: 1.5; font-weight: 500; text-align: left; letter-spacing: 0.5px; margin: 0; padding-bottom: 20px; border-bottom: 1px solid #eef5d7;}
.eventsCarousel ul {padding: 25px 0 0; margin: 0;}
.eventsCarousel ul li {font-size: 16px; padding: 0 0 30px 50px; line-height: 1.5; font-weight: 400;}
.eventsCarousel ul li.date {background: url("../images/calendar.png") 0 0 no-repeat;}
.eventsCarousel ul li.location {background: url("../images/location.png") 4px 0 no-repeat;}

/*.location {font-style: normal; font-size: 13px; color: #6a4a3c; display: block; margin-top: 10px;}*/
.eventsCarousel a, .extraLinks a, .books-list a.more, .audio-visual a.more {position: absolute; left: 50%; bottom: -25px; transform: translateX(-50%);}
.faCarousel .owl-controls, .cpCarousel .owl-controls, .eventsCarousel .owl-controls, .publicationCarousel .owl-controls, .rpCarousel .owl-controls {top: 20px; right: -50px;}
.faCarousel .owl-controls .owl-nav div.owl-next, .cpCarousel .owl-controls .owl-nav div.owl-next, .eventsCarousel .owl-controls .owl-nav div.owl-next, .publicationCarousel .owl-controls .owl-nav div.owl-next, .rpCarousel .owl-controls .owl-nav div.owl-next {position: absolute; top: 15px; left: 42px; z-index: 2;}

/* ============== Join Us Strip ============== */
.sectionArea.joinus {background: url("../images/join-us.jpg") center 0; padding: 30px 0 75px; margin-top: 60px;}
.joinus p {font-size: 20px; color: #fff; font-weight: 400;}
.joinus a.button {font-size: 18px; vertical-align: middle; margin: 0 5px; background: #5eb437;}

/* ============== Sub Nav ============== */
.subNav {background: #f5f4ef; transition: all 0.4s ease-in-out;}
.subNav .areaTab li {float: left; vertical-align: top}
.subNav .areaTab li a, .projectName {font-size: 15px; line-height: 20px; color: #000; text-transform: uppercase; line-height: 1; border-right: 1px solid #000; display: inline-block; margin: 30px 0; padding: 0 15px; display: block; position: relative;}
.subNav .areaTab li a:after, .projectName:after {content: ''; position: absolute; width: 100%; height: 5px; background: #f5f4ef; left: 0; bottom: -30px;}
.subNav .areaTab li:last-child a {border: none;}
.subNav .areaTab li a:hover, .projectName {color: #509a2f; text-decoration: none;}
.subNav .areaTab li a.active {color: #509a2f;}
.subNav .areaTab li a.active:after, .projectName:after {background: #509a2f;}
.projectName {display: inline-block; border: none; padding: 0;}
.subNav.sticky {position: fixed; width: 100%; left: 0; top: 80px; z-index: 8; transition: all 0.4s ease-in-out;}

/* ============== Breadcrumbs ============== */
.breadcrumbArea {padding: 20px 0 15px 0;}
.breadcrumb {font-size: 12px; line-height: 20px; padding: 0; margin: 0; background: none;}
.breadcrumb a {color: #000;}
.breadcrumb > .active {color: #e6ac27;}

/* ============== Inside Pages ============== */
.areaContainer article {}
.areaContainer article.active {display: block;}
.areaContainer ul {margin: 0 0 20px 30px; padding: 0;}
.areaContainer ol {margin: 0 0 20px 40px; padding: 0;}
.areaContainer li {margin: 0 0 5px 0;}
.areaDetail {display: table; width: 100%; table-layout: fixed;}
.areaDetail > div {display: table-cell; vertical-align: top;}
.areaDetail .detail {width: 365px; background: #e6ac27; border: 1px solid #e6ac27; position: relative;}
.areaDetail .detail figure {background: #fff; padding: 15px;}
.areaDetail .detail img {margin: 0 auto;}
.areaDetail .detail p {color: #fff; font-size: 15px; font-family: 'Roboto Slab', serif; font-style: italic; line-height: 1.5; font-weight: 300; margin: 0; padding: 15px;}
.areaDetail.our-story .detail {background: #6a4a3c; border: none;}
.areaDetail.our-story .detail p {padding: 70px 35px; font-size: 16px; position: relative;}
.areaDetail.our-story .detail p:before, .areaDetail.our-story .detail p:after {content: ''; width: 50px; height: 50px; position: absolute; background: url("../images/quote-icon.png") center center no-repeat;}
.areaDetail.our-story .detail p:before {left: 35px; top: 20px;}
.areaDetail.our-story .detail p:after {right: 70px; bottom: 20px; transform: rotate(-180deg);}

/* ============== Current Projects Carousel ============== */
.cpCarousel {border-right: 0px solid #fff; position: relative;}
.cpCarousel .item {padding-bottom: 70px; min-height: 210px;}
.cpCarousel .item img {width: 100%; border-right: 1px solid #dddddd;}
.discover {width: 80%; padding: 30px; background: rgba(94,180,55,0.9); position: absolute; left: 50%; bottom: 0; transform: translateX(-50%); text-align: center;}
.discover p {color: #fff; font-size: 22px; min-height: 78px; line-height: 1.2; margin-bottom: 20px;}
a.button {display: inline-block; font-size: 14px; line-height: 52px; color: #fff; background: #9ccb3b;  padding: 0 30px; text-decoration: none; text-transform: uppercase; font-weight: 400;}
a.button:hover {color: #fff; background: #5c993b;}

/* ============== Projects Carousel ============== */
.slidingMenu a {border-right: 1px solid #000; display: inline-block; margin: 30px 0; padding: 0 15px;}
.slidingMenu .owl-controls .owl-nav div {width: 25px; height: 25px; background: rgba(255,255,255,0) url("../images/sliding-menu-nav.png") center center no-repeat;}
.slidingMenu .owl-controls {top: 50%; left: 50%; transform: translate(-50%, -50%); width: calc(100% + 40px); z-index: -1}
.slidingMenu .owl-controls .owl-nav div.owl-prev {float: left;}
.slidingMenu .owl-controls .owl-nav div.owl-next {float: right; margin-right: -10px;}
.projectContainer {margin-bottom: 30px;}
.project {border: 1px solid #e6ac27; padding-top: 50px; position: relative; margin-bottom: 30px;}
.project figure img {margin: 0 auto 15px;}
.project .detail {padding: 20px 30px; background: #e6ac27; height: 270px;}
.project .detail h2 {border: none; margin: 0; padding: 0; height: auto;}
.project .detail h2 span {display: block;}
.project .detail h3 {font-family: 'Roboto Slab', serif; font-weight: 300; font-style: italic; font-size: 16px; color: #000; text-decoration: underline; margin: 30px 0 10px;}
.project .detail ul {padding-left: 0;}
.project .detail ul li {margin-bottom: 10px;}
.project .detail ul li a {font-size: 14px; color: #000; font-family: 'Roboto Slab', serif; font-weight: 400; line-height: 1.6;}
.project .detail ul li a:hover {color: #fff;}
.project-img {float: right; margin: 0 0 30px 30px;}
#stickSubNav {position: absolute; left: 0; bottom: 5px;}
.dropBox {width: 380px; margin: 15px 0; position: relative;}
.dropBox a {font-size: 14px; padding: 10px; display: block;}
.dropBox a:hover {text-decoration: none;}
.dropBox > a {border: 1px solid #999; padding-right: 25px; background: url("../images/dropdown-arrow.png") right 10px center no-repeat; color: #000; text-transform: uppercase;}
.dropBox ul {display: none; position: absolute; width: 100%; border: 1px solid #999; border-top: none; left: 0; top: 100%; background: #fff;}
.dropBox ul li {border-bottom: 1px solid #ddd;}
.dropBox ul li a {color: #333; font-weight: 300;}
.dropBox ul li a:hover {background: #509a2f; color: #fff !important;}
.dropBox ul li a.active {color: #509a2f;}

/* ============== Related Projects ============== */
.relatedProjects {background: #f5f4ef;}
.relatedProjects h2 {font-size: 48px; color: #509a2f; text-align: left; margin: 0;}
.relatedProjects h2 span {color: #9ccb3b;}
.rpCarousel .item h3 {font-size: 24px; color: #333; font-weight: normal; margin: 25px 0 15px;}
.rpCarousel .item p {font-size: 18px; line-height: 1.6;}
.rpCarousel .item .button {margin-top: 10px;}

/* ============== About Us Bottom Links ============== */
.extraLinks {text-align: center; margin: 40px 0 100px 0;}
.extraLinks a:hover {text-decoration: none;}
.extraLinks .item {border: 1px solid #5eb437; padding: 30px 20px 90px 20px; height: 472px; position: relative;}
.extraLinks .item figure {width: 120px; height: 120px; border: 1px solid #bebebe; border-radius: 50%; overflow: hidden; display: inline-block;}
.extraLinks .item figure img {border: 5px solid #fff; border-radius: 50%;}
.extraLinks h3 {color: #5eb437; text-transform: uppercase; font-size: 19px; font-weight: 500; margin: 25px 0 20px;}
.extraLinks p  {font-size: 17px; line-height: 1.6; margin: 0;}


/* ==============  Key People ================ */
.team-list li {padding: 30px 0; border-bottom: 1px solid #c9c9c9;}
.team-list li:first-child {padding-top: 0;}
.team-list li:last-child {border: none;}
.team-list li figure {position: relative; display: inline-block;}
.team-list li figcaption {position: absolute; left: 0; bottom: 0; width: 100%; background: rgba(94,180,55,0.8); text-align: center; color: #fff; text-transform: uppercase; font-size: 16px; font-weight: 500; padding: 15px 0;}
.team-list li p {margin-bottom: 20px;}
.team-list li p:last-child {margin: 0;}
.team-list figure p {display: none;}

/* =========== Board ============ */
.board {}
.board article {margin-bottom: 20px;}
.board p {font-size: 16px; margin-bottom: 10px;}
.board p.name {font-size: 16px; font-weight: bold; margin-bottom: 5px;}
.board p.designation {font-size: 15px; margin-bottom: 5px;}

/* =========== FCRA ============ */
.foreign-funds-received {}
.foreign-funds-received p {background: url("../images/pdf-icon24.png") no-repeat 0 2px; text-indent: 35px; margin-bottom: 10px;}

/* =============== Partnerships & Alliances ============= */
.partners-list .row figure {margin-bottom: 20px; border: 1px solid #e6ac27;}

/* ============== Publications ============== */
.publication .item {padding: 20px 65px 30px 65px; border-right: 1px solid #b5b5b5; height: 440px;}
.publication .item img {border: 15px solid #e2e1e1; margin: 0 auto;}
.publication .item p {font-size: 15px; color: #363535; text-align: left; margin: 20px 0 0;}

/* ============== Books ============== */
.books-list .item {padding: 25px 18px 50px; border: 1px solid #e6ac27; margin-bottom: 85px; position: relative;}
.books-list .item figure {height: 298px;}
.books-list .item img {max-width: 90%; margin: 0 auto; border: 15px solid #e2e1e1;}
.books-list .item p {font-size: 16px; line-height: 1.4; margin: 25px 0 10px; min-height: 70px;}
.books-list .item ul {font-size: 14px; line-height: 1.4; margin: 0;}
.books-list .item ul li, .audio-visual .item ul li {margin-bottom: 2px;}
.books-list .item ul li span, .audio-visual .item ul li span {width: 85px; display: inline-block}
.books-list .item ul li a.book-order {display: inline-block; font-size: 12px; background: #9ccb3b; color: #fff; padding: 3px 8px; border-radius: 4px; margin: 4px 0 5px 0;}
.books-list .item ul li a.book-order:hover {background-color: #509a2f;}
.books-list a.more {background: #e6ac27;}
.books-list a.more:hover {background: #6a4a3c; text-decoration: none; xt-shadow: 1px 0px 6px #fff;}

.book-detail {margin-bottom: 60px;}
.book-detail img {float: right; border: 15px solid #f2f2f2; margin-left: 50px;}
.book-detail h3 {color: #333; font-size: 24px; line-height: 1.3; margin-bottom: 0;}
.book-detail .pub-details {font-size: 18px; font-weight: bold; color: #ff9900; margin: 0;}
.book-detail .pub-details a {color: #ff9900;}
.book-detail .pub-details span {display: inline-block; margin: 8px 15px 0 0;}
.book-detail p {font-size: 18px; line-height: 1.5; margin-top: 25px;}
.book-detail .file-icon {float: none; margin: 0; border: none; ;}
.book-url {font-size: 18px; color: #ff9900; text-decoration: none;}
.book-url:hover {color: #509a2f;}
.otherBooks {padding: 30px 0 0; background: #f5f4ef;}
.otherBooks h2 {font-size: 48px; color: #e6ac27;}
.otherBooks h2 span {color: #6a4a3c;}

/* ============== Audio Visuals ============== */
.audio-visual .item {border: 1px solid #5eb437; padding: 30px 20px 50px 20px; height: 450px; margin-bottom: 85px; position: relative;}
.audio-visual .item h3 {color: #5eb437; font-size: 19px; font-weight: 500; margin: 25px 0 15px;}
.audio-visual .item ul {font-size: 14px; line-height: 1.4; margin: 0;}
.audio-visual .item img {margin: 0 auto;}

/* ============== Pagination ================ */
.wp-pagenavi {margin: 20px 0; overflow: hidden;}
.wp-pagenavi .current {color: #388842; padding: 9px 16px; margin-right: 5px; border: 1px solid #509a2f; border-radius: 3px; float: left;}
.wp-pagenavi .page, .wp-pagenavi .previouspostslink, .wp-pagenavi .nextpostslink, .wp-pagenavi .first, .wp-pagenavi .last {background: #509a2f; padding: 10px 17px; color: #fff; margin-right: 5px; border-radius: 3px; float: left;}
.wp-pagenavi .extend {float: left; padding: 10px 10px; margin-right: 5px;}
.wp-pagenavi a:hover {background: #388842}
/* ============== News & Updates Page ============= */

.eventsAndUpdates {margin-bottom: 30px;}
.eventsAndUpdates ul.updates, .eventsAndUpdates ul.updates ul {margin: 0; padding: 0;}
.updates ul li {margin-bottom: 0;}
.updates ul li.date {margin-bottom: 10px;}
.updates p + p {margin-top: 15px;}
.updates > li {padding: 25px 0; border-bottom: 1px solid #c9c9c9; margin: 0;}
.updates > li:first-child {padding-top: 0;}
.updates > li:last-child {border: none;}
.updates h3 {font-size: 22px; font-weight: 500; line-height: 1.3; margin: 0 0 10px;}
.updates ul li.date {padding-left: 30px; font-size: 14px; margin-bottom: 10px; position: relative; line-height: 1.5}
.updates ul li.date:before {content: ''; width: 20px; height: 20px; position: absolute; left: 0; top: 0; z-index: 1; background: url("../images/sprite.png") no-repeat; background-position: -105px -10px;}
.updates p {font-size: 18px; line-height: 1.5;}

/* ============= Events / News & Updates / Blog Feed (Right Col) ============== */
.news-upadates {padding: 25px 15px; background: #f5f4ef;}
.news-upadates h2 {font-size: 36px; margin: 0; padding: 0 15px;}
.news-upadates ul {margin: 0;}
.news-upadates ul li {margin: 0;}

/* level 1 */
.nu-list > li {padding: 20px 15px; margin: 0; border-bottom: 1px solid #c9c9c9;}
.nu-list > li:last-child {border: none;}

/* level 2 */
.nu-list ul li.date {font-size: 14px; padding-left: 30px; background: url("../images/sprite.png") -105px -8px no-repeat; margin-bottom: 10px;}
.nu-list ul li.name {font-size: 16px; line-height: 1.2; margin-bottom: 5px;}
.nu-list ul li.detail {font-size: 14px; line-height: 1.4; margin-bottom: 10px;}

/* ============== Events Page ============== */
.eventsAndUpdates ul.events-list, .eventsAndUpdates ul.events-list ul {margin: 0; padding: 0;}
.events-list ul {width: 70%;}
.events-list > li {padding: 25px 0; border-bottom: 1px solid #c9c9c9; margin: 0;}
.events-list > li:first-child {padding-top: 0;}
.events-list > li:last-child {border: none;}

/* level 2 */
.events-list h3 {font-size: 22px; font-weight: 500; line-height: 1.3; margin: 0 0 10px;}
.events-list ul li, .other-events li {padding-left: 30px; font-size: 14px; margin-bottom: 10px; position: relative; line-height: 1.5}
.events-list ul li:before, .other-events li:before {content: ''; width: 20px; height: 20px; position: absolute; left: 0; top: 0; z-index: 1; background: url("../images/sprite.png") no-repeat;}
.events-list ul li.date:before, .other-events li.date:before {background-position: -105px -10px;}
.events-list ul li.time:before, .other-events li.time:before {background-position: -105px -68px;}
.events-list ul li.venue:before, .other-events li.venue:before {background-position: -105px -125px;}
.events-list ul li.venue + li {margin: 0;} /* more link */
.events-list ul li.venue + li:before {display: none;} /* more link */
.events-list p {font-size: 18px; line-height: 1.5;}
/* links */

.events-list ul li a, .nu-list ul li a, .updates ul li a, .blog-list li a {font-size: 14px; text-transform: uppercase; border-bottom: 1px solid #333; color: #333;}
.events-list ul li a:hover, .nu-list ul li a:hover, .event-name a:hover, .updates ul li a:hover, .blog-list li a:hover {color: #5eb437; border-bottom: 1px solid #5eb437;}
.other-events li:last-child {margin-bottom: 0;}

/* ============= Blog Page ============== */
.blog {margin-bottom: 30px;}
.blog ul, .blog li {margin: 0;}

/* first level */
.blog-list > li {padding: 25px 0; border-bottom: 1px solid #c9c9c9; margin: 0;}
.blog-list > li:first-child {padding-top: 0;}
.blog-list > li:last-child {border: none;}

/* second level */
.blog-list h3 {font-size: 22px; font-weight: 500; line-height: 1.3; margin: 0 0 10px;}
.blog-list li {margin: 0}
.blog-list li.date, .blog-list li.author {padding-left: 30px; font-size: 14px; margin-bottom: 10px; position: relative; line-height: 1.5}
.blog-list li.date:before, .blog-list li.author:before {content: ''; width: 20px; height: 20px; position: absolute; left: 0; top: 0; z-index: 1; background: url("../images/sprite.png") no-repeat;}
.blog-list li.author:before {background-position: -105px -174px;}
.blog-list li.date:before {background-position: -105px -10px;}
.blog-list li p {font-size: 18px; line-height: 1.5; margin-top: 15px;}

/* blog details */
.updates ul li.author {font-size: 14px;}

/* ============== Contact Us ============== */
#contactMap {height: 440px; width: 100%;}
.contact {margin-bottom: 40px;}
.contact-detail {text-align: center; background: #f0f0f0; font-size: 15px; line-height: 1.5;}
.contact-detail h2 {background: #5eb437; color: #fff; text-transform: uppercase; font-size: 18px; line-height: 2;}
.contact-detail .detail {padding: 15px 20px; min-height: 150px;}

/* ============== Join Us ============== */
.text-list {padding-left: 20px; margin-bottom: 30px;}
.text-list li {font-size: 16px; margin-top: 10px;}
.internship {padding: 20px; margin-bottom: 60px; background: #5eb437; border-radius: 10px;}
.internship h3 {color: #fff; margin: 0 0 15px;}
.internship ul {padding-left: 20px;}
.internship ul li {color: #fff; margin-top: 10px;}
.internship a {color: #fff; text-decoration: underline;}
.text-center #text-2 {list-style: none;}

/* ============== Footer ============== */
footer {background: #efefef;}

/* level 1 */
.footLink {display: block; table-layout: fixed; font-size: 14px; line-height: 18px; margin: 0; padding: 0;}
.footLink > li {display: table-cell; vertical-align: top; padding: 40px 50px 30px 50px; border-right: 1px solid #cbcbcb;}
.footLink > li:nth-child(1) {width: 20%; padding-left: 0;}
.footLink > li:nth-child(2) {width: 25%;}
.footLink > li:nth-child(3) {width: 35%;}
.footLink > li:nth-child(4) {width: 20%; border: none; padding-right: 0;}

/* level 2 */
.footLink li ul {margin: 0 0 20px 0; padding: 0;}
.footLink li ul:last-child {margin-bottom: 0;}
.footLink li ul li {margin-bottom: 7px;}
.footLink li ul li > a {color: #333333; display: block;}
.footLink li ul li > a:hover {color: #333333; text-decoration: underline;}
.footLink h3 {margin: 0 0 10px; font-size: 18px; color: #509a2f;}
.footLink h3 a {color: #509a2f;}
.footLink h3 a:hover {color: #509a2f; text-decoration: underline;}

/* foot prints */
.footPrint {padding: 30px 0 25px 0;}
.footPrint img {margin: 0 auto;}

/* footer strip */
.footStripe {background: #5eb437; padding: 14px 0 12px 0;}
.footStripe ul {font-size: 14px; text-align: center; margin: 0;}
.footStripe ul li {display: inline-block; vertical-align: top;}
.footStripe ul li:first-child {margin-right: 10px;}
.footStripe ul li, .footStripe ul li a {color: #fff;}
.footStripe ul li:last-child {margin-left: 10px;}
.footStripe ul li a.fb {background-position: 0 -212px;}
.footStripe ul li a.tw {background-position: -50px -211px;}
.footStripe ul li a.fb:hover {background-position: 0 -47px;}
.footStripe ul li a.tw:hover {background-position: -50px -46px;}

/* ============== Order Publication Form ============== */
.wpcf7-form h2 {text-align: center; color: #6a4a3c; margin: 5px 0 15px 0;}
.wpcf7-form p {line-height: 1.2; margin-bottom: 10px; font-size: 16px;}
.wpcf7-form-control-wrap.mode {margin-top: 10px; display: block}
.wpcf7-radio .wpcf7-list-item {margin: 0 20px 0 0;}
.wpcf7-radio .wpcf7-list-item label {font-weight: 500;}
.wpcf7-radio .wpcf7-list-item-label {margin-right: 5px;}
.wpcf7-form p textarea {width: 100%; height: 120px; padding: 10px; resize: none; border: 1px solid #ccc; border-radius: 4px;}
.wpcf7-form label.error {font-size: 12px; color: red; font-weight: 500}
.wpcf7-form p .wpcf7-form-control-wrap {margin-top: 5px; display: block}
.wpcf7-form p .contact {margin-bottom: 0;}
.wpcf7-response-output, div.wpcf7-validation-errors {display: none !important;}
.wpcf7-submit.btn {display: inline-block; text-transform: uppercase; font-size: 14px; line-height: 40px; color: #fff; padding: 0 30px; background: #9ccb3b; font-weight: 400;}
.wpcf7-submit.btn:hover {background: #5c993b;}

/* ============== Media Queries ============== */
@media (max-width: 1199px) {
.topNav .stepSign {width: 45%;}
.logo {float: left; margin-right: 40px;}
.nav > ul > li {margin-left: 40px;}
.dropDown > div {padding: 20px;}
.tagLine p:before, .tagLine p:after {display: none;}
.tagLine a {padding: 10px 20px;}
.carousel-indicators {margin-bottom: 0;}
.faCarousel .item {height: 320px;}
.discover p {font-size: 24px;}
.faCarousel .desc p, .eventsCarousel p.desc {font-size: 16px; letter-spacing: 0;}
.eventsCarousel ul li {padding-left: 40px; font-size: 14px;}
.dropDown, .dropDownWrapper {height: 320px;}
.areaDetail {display: block;}
.areaDetail > div {display: block; width: 100% !important;}
.areaDetail {display: block;}
.areaDetail > div img {margin: 0 auto;}
.subNav .areaTab li a {font-size: 12px}
.rpCarousel .item h3 {font-size: 20px;}
.rpCarousel .item p {font-size: 16px; line-height: 1.4;}
.extraLinks {margin-bottom: 80px;}
.extraLinks .item {height: 385px; padding: 15px 20px 30px;}
.extraLinks p {font-size: 14px; line-height: 1.4;}
.events-list ul {width: 100%;}
.books-list .item p {min-height: 84px; font-size: 14px;}
#contactMap {height: 275px;}
.contact-detail .detail {min-height: 175px;}
}
 @media (max-width: 991px) {
.topNav .stepSign {width: 35%; left: 48%; top: 20px;}
.logo {float: left; margin-right: 10px; width: 130px;}
.nav > ul {margin-top: 20px;}
.nav > ul > li {margin-left: 20px;}
.nav > ul > li > a {font-size: 16px;}
.nav > ul > li > a:after {bottom: -33px;}
.dropDown {top: 44px;}
.dropDown > div {padding: 15px;}
.dropDown ul li a {font-size: 14px;}
.tagLine p {font-size: 30px;}
.tagLine a {font-size: 14px; padding: 5px 10px;}
.tagLine a img {width: 8px; margin-right: 5px;}
.faCarousel .item {height: 350px;}
.faCarousel .desc p, .discover p {font-size: 18px;}
.discover {padding: 20px;}
.discover a {padding: 10px 15px;}
.footLink > li {padding: 30px 20px;}
.footStripe ul li:first-child {margin: 0; display: block;}
.dropDown, .dropDownWrapper {height: 255px;}
.dropDownWrapper {top: 64px;}
.rpCarousel .item img {margin: 20px auto 0;}
.sectionArea p, .text p, .book-detail p {font-size: 16px;}
.subNav {display: none;}
.books-list .item p {min-height: 65px;}
.contact-detail .detail {min-height: 120px;}
.address .detail {margin-bottom: 30px;}
#contactMap {height: 212px;}
.team-list li p {font-size: 14px; margin-bottom: 15px;}
}
 @media (max-width: 767px) {
.topNav .stepSign, .dropDownWrapper, .nav > ul > li > a:after {display: none !important;}
.logo {float: left; margin: 0;}
.nav > ul {float: left; width: 100%; margin: 0; display: none;}
.nav > ul > li {display: block; margin: 0 0 10px !important;}
.nav > ul > li > a {font-size: 16px;}
.dropDown {position: relative; top: auto; border: none; height: auto; padding: 15px; margin-bottom: 10px; height: auto;}
.dropDown > div {padding: 0; width: 100%; display: block; border: none;}
.dropDown > div:first-child {display: none;}
.dropDown > div:last-child {margin-top: 15px;}
.navbar-toggle {margin: 15px 0 0;}
.navbar-toggle span {background: #616161}
.navbar-toggle.active span {background: #388842}
.newsUpdates h3 {width: 100%; display: block; padding: 0; border: none; text-align: center;}
.newsCarousel {float: none; width: 100%; padding-top: 10px; padding-bottom: 10px;}
.faCarousel .owl-controls, .cpCarousel .owl-controls, .eventsCarousel .owl-controls, .publicationCarousel .owl-controls, .rpCarousel .owl-controls {top: -55px; right: 49px;}
.faCarousel .owl-controls .owl-nav div.owl-next, .cpCarousel .owl-controls .owl-nav div.owl-next, .eventsCarousel .owl-controls .owl-nav div.owl-next, .publicationCarousel .owl-controls .owl-nav div.owl-next, .rpCarousel .owl-controls .owl-nav div.owl-next {left: 50px; top: 0;}
.faCarousel .item {height: auto;}
.cpCarousel .item img {width: 100%;}
.publication .item {padding: 10px 20px 0; border: none;}
.publication .item p {text-align: center;}
.sectionArea.joinus {background: #9ccb3b; padding-bottom: 30px;}
.joinus a {display: block; margin: 5px 0; font-size: 16px;}
.footLink {padding: 20px 0;}
.footLink > li {width: 100% !important; display: block; padding: 0; border: none;}
.footPrint {display: none;}
.owl-controls .owl-nav div {background-image: url("../images/owl-arrow-small.png");}
.eventsCarousel .item {margin: 0;}
.faCarousel h2 {border: none}
.project {margin-bottom: 15px;}
.project .detail {height: auto;}
.project-img {float: none; margin: 0 0 30px;}
.extraLinks {margin-bottom: 30px;}
.extraLinks .item {height: auto; margin-bottom: 50px; padding: 20px 20px 50px;}
.events-list h3, .updates h3, .book-detail h3 {font-size: 20px;}
.news-upadates h2 {font-size: 30px;}
.events-list p, .updates p, .book-detail h3 span {font-size: 16px;}
.books-list .item {margin-bottom: 60px;}
.books-list .item p {min-height: 10px;}
.book-detail img {float: none; margin: 0 auto 25px;}
.contact-detail .detail {margin-bottom: 20px;}
.modal-dialog {width: 100% !important;}
.modal-body {width: auto; min-height: 300px;}
#video-frame {width: 100%; height: 300px;}
.areaContainer ul {margin: 0;}
}
 
 @media (max-width: 480px) {
.topNav {padding: 10px 0 0;}
.topNav ul {width: 100%; text-align: center; margin: 5px 0;}
.tagLine p {font-size: 20px; padding: 5px;}
.tagLine a {font-size: 12px; padding: 5px;}
.tagLine a img {margin: -5px 0 0 2px;}
a.button {padding: 8px 15px;}
.sectionHeading {margin-bottom: 15px; font-size: 24px;}
.heading3 {font-size: 20px; margin-bottom: 10px;}
.sectionArea p, .text p, .rpCarousel .item p {font-size: 14px; margin-bottom: 15px;}
.areaDetail .detail p, .events-list p, .updates p, .book-detail p, .text-list li {font-size: 14px; line-height: 1.4;}
.areaDetail.our-story .detail p {padding: 70px 20px;}
.areaDetail.our-story .detail p::before {left: 20px;}
.areaDetail.our-story .detail p::after {right: 30px;}
.faCarousel h2, .project .detail h2, .rpCarousel .item h3, .faCarousel .desc p {font-size: 16px;}
.faCarousel .owl-controls, .cpCarousel .owl-controls, .eventsCarousel .owl-controls, .publicationCarousel .owl-controls, .rpCarousel .owl-controls {top: -35px; right: 29px;}
.faCarousel .owl-controls .owl-nav div, .cpCarousel .owl-controls .owl-nav div, .eventsCarousel .owl-controls .owl-nav div, .publicationCarousel .owl-controls .owl-nav div, .rpCarousel .owl-controls .owl-nav div {width: 30px; height: 35px;}
.faCarousel .owl-controls .owl-nav div.owl-next, .cpCarousel .owl-controls .owl-nav div.owl-next, .eventsCarousel .owl-controls .owl-nav div.owl-next, .publicationCarousel .owl-controls .owl-nav div.owl-next, .rpCarousel .owl-controls .owl-nav div.owl-next {left: 30px;}
.sectionArea, .innerSection {padding: 30px 0;}
.project-img {margin: 0 0 15px;}
.eventsCarousel a, .extraLinks a, .publication-list a {bottom: -20px;}
.events-list h3, .updates h3 {font-size: 16px; margin: 0 0 15px; font-weight: 400;}
.events-list ul li a, .nu-list ul li a {font-size: 12px;}
.news-upadates h2 {font-size: 24px; padding: 0;}
.nu-list ul li.name, .event-name a {font-weight: 400;}
.nu-list > li {padding: 20px 0;}
.books-list .item {margin-bottom: 40px; padding-bottom: 40px;}
.books-list .item ul li {font-size: 13px;}
.book-detail h3 span {font-size: 14px; margin: 5px 0 0; display: block;}
.book-detail p {margin-top: 15px;}
.book-detail, .contact {margin-bottom: 30px;}
.internship {margin-bottom: 30px;}
.audio-visual .item {min-height: 400px;}
h1, .sectionArea h1, .relatedProjects h2, .focusArea h2 {font-size: 36px !important;}
.publication.sectionArea h1, .relatedProjects h2, .focusArea h2 {margin-bottom: 40px;}
a.button {line-height: 2; padding: 10px 30px;}
.sectionArea.text {margin: 20px 0 25px;}
.faCarousel h2, .project .detail h2 {font-size: 18px !important;}
.dropDown ul li {margin-bottom: 10px;}
.blog-list li p {font-size: 16px;}
}
